[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[rdo-list] python-keystone-9.1.0-1.el7



I tried to install openstack-keystone-9.1.0-1.el7.noarch.rpm, it complains about 

python-keystone = 1:9.1.0-1.el7 is needed by openstack-keystone-1:9.1.0-1.el7.noarch

Just wondering where to get the version of python-keystone-9.1.0

Thanks

Henry

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]